
=head1 NAME

B<ppping> - parallel ping between nodes in cluster.

=head1 SYNOPSIS

B<ppping>   [B<-s>] [B<-i> I<interface>] I<noderange>

B<ppping> [B<-h>|B<--help>]

B<pping> {B<-v>|B<--version>}


=head1 DESCRIPTION

B<ppping> is a utility used to test ping between nodes in the noderange.
B<ppping> will return an unsorted list of nodes with a ping or noping status.  The list is actually sorted by first ping, unless -s is specified.
B<ppping> front-ends ping and fping if available.

This command does not support the xcatd client/server communication.  It must be run on the management node.


=head1 OPTIONS


B<-s> Ping serially

B<-i interface> interface

B<-h | help>  help

B<-v | version> version


=head1 EXAMPLES

	ppping all

	blade7: node2: noping
	blade8: node2: noping
	blade9: node2: noping
	devmaster: node2: noping
	node2: noping



=head1 AUTHOR

Egan Ford E<lt>egan@us.ibm.comE<gt>


